I can't find 3.5 and 3.6 apps in the Market app browser, where can I find them?

Centrafuse
If you're using Centrafuse 3.x and you are having trouble finding your favorite apps through the Market app within Centrafuse, this is because only the latest version of compatible apps will appear for download, depending on your Centrafuse version. This means that if, for example, you want to download the Email app and you are running Centrafuse 3.6, it will not appear because Email was updated to require 4.x.

To access these older app versions all you need to is visit the Online Market and drill down until you see the "Click here to download previous versions" link. This will show you a list of previous version of any app. This is also very useful if you want to "rollback" to a previous version after updating an app that's not working well any more. To do this, just remove the new app from your Market app browser and then install the previous app package downloaded from the Online Market

Feedback

Add Feedback
Hi I have 4.4.7 and trying to get the GMPC application for the older maps with extension .60. I can see them in previous versions. I cannot find the "online Market here on the website nor on centrafuse on the car with the PC connected to the internet. Where can I find the online market so I can drill down to previous versions please?
Cornelis (March 28, 2016 at 7:01 AM)

Add Feedback